body { margin: 15px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 18px; background-color: white; min-width: 800px; border-color: white; }

.logo1 {
	background-color: white;
	position: relative;
	top: 12px;
	text-align: center;
	border-color: transparent;
	width: 98%;
}

.motto { color: #000000; position: static; left: 200px; top: 4px; width: 96%; height:100px; overflow: hidden; float: right; }

.detail {
	position: absolute;
	left: 300px;
}

.samples { position: relative; text-align: center; color: #505050; background: #ffffff; padding: 6px; border: solid 0 gray; }

.spanishArea {
	position: absolute;
	left: 480px;
	top: 348px;
	width: 116px;
	height: 28px;
	color: gray;
	border: 2px;
}

.pwArea {
	position: absolute;
	left: 14px;
	top: 190px;
	width: 96%;
	text-align: center;
	overflow: hidden;
	font-size: 12px;
	font-family:  sans-serif;
	padding: 6px;
	color: #505050;
	font-weight: bold;
	background-color: white;
	;
	background-image: none;
	border: solid 0 white;
}
.pwArea h5 { font-size: 10pt; width: 97%; text-align: center; font-family:  sans-serif; font-weight: bold; font-style: normal; }
.btm { position: relative; width: 100%; height: 225px; vertical-align: bottom; text-align: center; overflow: visible; background-color: white; margin: 2px; border-color: white; border-style: none; outline-style: none; }
.btmleft { position: relative; left: 2%; width: 28%; height: 212px; vertical-align: bottom; text-align: center; float: left; overflow: visible; background-color: white; top: 1px; visibility: visible; margin: 0; padding: 8px; border-color: white; border-style: none; outline-style: none; }
.btmctr { position: absolute; left: 36%; width: 30%; height: 212px; vertical-align: bottom; text-align: center; float: left; overflow: visible; background-color: white; top: 1px; visibility: visible; margin: 0; padding: 8px; border-color: transparent; border-style: none; outline-style: none; }

.btmright { position: absolute; left: 70%; width: 30%; height: 212px; vertical-align: bottom; text-align: center; float: left; overflow: visible; background-color: white; top: 1px; visibility: visible; margin: 0; padding: 8px; border-color: transparent; border-style: none; outline-style: none; }
.restArea { position: absolute; left: 480px; bottom: 0;
};border-color: white;


A:link { text-decoration: none; color: #000000; font-size: 12pt; }
A:visited { text-decoration: none; color: #303030; }
A:active { text-decoration: none; color: #ff0033; }
A:hover { text-decoration: underline; color: maroon; }

.btnArea2     { position: absolute; top: 150px; text-align: center; padding: 4px; font-size: 14px; font-family: Arial, sans-serif; font-weight: bold; line-height: 110%; width: 96%; float: inherit; }
.btnArea2 a:link { display: inline; text-decoration: none; padding: 4px; border-bottom: 2px solid #000; border-right: 2px solid #fff; color: #ffffff; font-size: 14px; background: #003f95; }
.btnArea2 a:visited { display: inline; text-decoration: none; padding: 4px; border-bottom: 2px solid #000; border-right: 2px solid #fff; color: #e0e0e0; font-size: 14px; background: #003f95; }
.btnArea2 a:hover { text-decoration: none; padding: 4px; border-bottom: 2px solid #000; border-right: 2px solid #ffffff; color: blue; font-size: 14px; background: yellow; }
.btnArea2 a:active { text-decoration: none; padding: 4px; border-bottom: 2px solid #000; border-right: 2px solid #ffffff; color: yellow; font-size: 14px; background: red; }


.pixArea {
	position: absolute;
	left: 74px;
	top: 28px;
}

.caption {
    font-size: 16px;
	font-family: "Helvetica", sans-serif;
    color: black;
	position: absolute;
	left: 610px;
	top: 128px;
	width: 127px;
}

.thumbArea {
	position: absolute;
	left: 200px;
	top: 440px;
}

.priceArea {
	position: absolute;
	left: 66px;
	top: 804px;
	width: 1129px;
}
